hc_accessibility {highcharter} | R Documentation

## Setting accessibility options to highcharts objects

### Description

Options for configuring accessibility for the chart. Requires the accessibility module to be loaded.

### Usage

    hc_accessibility(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Options defined in http://api.highcharts.com/highcharts/accessibility.

[Package highcharter version 0.7.0 Index]